<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3893edbf78e6eb2c5849cfc6a74bda5">
  <dict>
    <!--2024-05-31 14:54:01.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-31 14:54:01.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2024-05-31 14:54:01.000-->
    <int key="max_message_size">1048576</int>
    <!--2024-05-31 14:54:01.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:54:01.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
